{
  "title": "Akční filmy",
  "icon": "DefaultMovies.png",
  "movies": [
    {
      "title": "The Matrix",
      "icon": "DefaultMovies.png",
      "search": "matrix"
    },
    {
      "title": "Inception",
      "icon": "DefaultMovies.png",
      "search": "inception"
    }
  ]
} 